<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>INEnums</key>
	<array/>
	<key>INIntentDefinitionModelVersion</key>
	<string>1.2</string>
	<key>INIntentDefinitionNamespace</key>
	<string>3g5rDy</string>
	<key>INIntentDefinitionSystemVersion</key>
	<string>24G90</string>
	<key>INIntentDefinitionToolsBuildVersion</key>
	<string>17A321</string>
	<key>INIntentDefinitionToolsVersion</key>
	<string>26.0</string>
	<key>INIntents</key>
	<array>
		<dict>
			<key>INIntentCategory</key>
			<string>create</string>
			<key>INIntentClassName</key>
			<string>ESSSaveLinkIntent</string>
			<key>INIntentClassPrefix</key>
			<string>ESS</string>
			<key>INIntentConfigurable</key>
			<true/>
			<key>INIntentDescription</key>
			<string>Save a link in Transloader and assign it for download later</string>
			<key>INIntentDescriptionID</key>
			<string>4hHROL</string>
			<key>INIntentEligibleForWidgets</key>
			<true/>
			<key>INIntentHash</key>
			<integer>6838342781390391967</integer>
			<key>INIntentInput</key>
			<string>link</string>
			<key>INIntentKeyParameter</key>
			<string>link</string>
			<key>INIntentLastParameterTag</key>
			<integer>2</integer>
			<key>INIntentManagedParameterCombinations</key>
			<dict>
				<key>link</key>
				<dict>
					<key>INIntentParameterCombinationSupportsBackgroundExecution</key>
					<true/>
					<key>INIntentParameterCombinationTitle</key>
					<string>Save ${link} in Transloader for later</string>
					<key>INIntentParameterCombinationTitleID</key>
					<string>z0F0M3</string>
					<key>INIntentParameterCombinationUpdatesLinked</key>
					<true/>
				</dict>
			</dict>
			<key>INIntentName</key>
			<string>ESSSaveLink</string>
			<key>INIntentParameterCombinations</key>
			<dict>
				<key>link</key>
				<dict>
					<key>INIntentParameterCombinationIsLinked</key>
					<true/>
					<key>INIntentParameterCombinationIsPrimary</key>
					<true/>
					<key>INIntentParameterCombinationSupportsBackgroundExecution</key>
					<true/>
					<key>INIntentParameterCombinationTitle</key>
					<string>Save ${link} in Transloader for later</string>
					<key>INIntentParameterCombinationTitleID</key>
					<string>3j7Dj4</string>
				</dict>
			</dict>
			<key>INIntentParameters</key>
			<array>
				<dict>
					<key>INIntentParameterConfigurable</key>
					<true/>
					<key>INIntentParameterDisplayName</key>
					<string>Link</string>
					<key>INIntentParameterDisplayNameID</key>
					<string>C3PtWB</string>
					<key>INIntentParameterDisplayPriority</key>
					<integer>1</integer>
					<key>INIntentParameterName</key>
					<string>link</string>
					<key>INIntentParameterPromptDialogs</key>
					<array>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogType</key>
							<string>Configuration</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogFormatString</key>
							<string>Please enter a valid link.</string>
							<key>INIntentParameterPromptDialogFormatStringID</key>
							<string>P4DgcB</string>
							<key>INIntentParameterPromptDialogType</key>
							<string>Primary</string>
						</dict>
					</array>
					<key>INIntentParameterSupportsResolution</key>
					<true/>
					<key>INIntentParameterTag</key>
					<integer>2</integer>
					<key>INIntentParameterType</key>
					<string>URL</string>
				</dict>
			</array>
			<key>INIntentResponse</key>
			<dict>
				<key>INIntentResponseCodes</key>
				<array>
					<dict>
						<key>INIntentResponseCodeConciseFormatString</key>
						<string>The link was saved in Transloader. You can assign it for download at any time.</string>
						<key>INIntentResponseCodeConciseFormatStringID</key>
						<string>ed1UCt</string>
						<key>INIntentResponseCodeFormatString</key>
						<string>The link was saved in Transloader. You can assign it for download at any time.</string>
						<key>INIntentResponseCodeFormatStringID</key>
						<string>rLzoQr</string>
						<key>INIntentResponseCodeName</key>
						<string>success</string>
						<key>INIntentResponseCodeSuccess</key>
						<true/>
					</dict>
					<dict>
						<key>INIntentResponseCodeConciseFormatString</key>
						<string>An unknown error occurred. Please verify the link and try again.</string>
						<key>INIntentResponseCodeConciseFormatStringID</key>
						<string>YynLLj</string>
						<key>INIntentResponseCodeFormatString</key>
						<string>An unknown error occurred. Please verify the link and try again.</string>
						<key>INIntentResponseCodeFormatStringID</key>
						<string>We4O95</string>
						<key>INIntentResponseCodeName</key>
						<string>failure</string>
					</dict>
					<dict>
						<key>INIntentResponseCodeConciseFormatString</key>
						<string>It appears Transloader is currently not set up on this device. Please launch Transloader once to re-enable it.</string>
						<key>INIntentResponseCodeConciseFormatStringID</key>
						<string>DCLA5H</string>
						<key>INIntentResponseCodeFormatString</key>
						<string>It appears Transloader is currently not set up on this device. Please launch Transloader once to re-enable it.</string>
						<key>INIntentResponseCodeFormatStringID</key>
						<string>59QmDd</string>
						<key>INIntentResponseCodeName</key>
						<string>failureDeviceDeleted</string>
					</dict>
					<dict>
						<key>INIntentResponseCodeConciseFormatString</key>
						<string>The link was saved in Transloader but hasn't been synced with iCloud yet. You can assign it for download at any time.</string>
						<key>INIntentResponseCodeConciseFormatStringID</key>
						<string>zOExTd</string>
						<key>INIntentResponseCodeFormatString</key>
						<string>The link was saved in Transloader but hasn't been synced with iCloud yet. You can assign it for download at any time.</string>
						<key>INIntentResponseCodeFormatStringID</key>
						<string>koi7QM</string>
						<key>INIntentResponseCodeName</key>
						<string>successNoSync</string>
						<key>INIntentResponseCodeSuccess</key>
						<true/>
					</dict>
				</array>
				<key>INIntentResponseLastParameterTag</key>
				<integer>3</integer>
			</dict>
			<key>INIntentTitle</key>
			<string>Save Link for Later</string>
			<key>INIntentTitleID</key>
			<string>G3dFFH</string>
			<key>INIntentType</key>
			<string>Custom</string>
			<key>INIntentVerb</key>
			<string>Add</string>
		</dict>
		<dict>
			<key>INIntentCategory</key>
			<string>download</string>
			<key>INIntentClassName</key>
			<string>ESSDownloadLinkIntent</string>
			<key>INIntentClassPrefix</key>
			<string>ESS</string>
			<key>INIntentConfigurable</key>
			<true/>
			<key>INIntentDescription</key>
			<string>Download a link on the desired computers.</string>
			<key>INIntentDescriptionID</key>
			<string>2B780t</string>
			<key>INIntentEligibleForWidgets</key>
			<true/>
			<key>INIntentHash</key>
			<integer>16043635187830958511</integer>
			<key>INIntentInput</key>
			<string>link</string>
			<key>INIntentKeyParameter</key>
			<string>link</string>
			<key>INIntentLastParameterTag</key>
			<integer>5</integer>
			<key>INIntentManagedParameterCombinations</key>
			<dict>
				<key>link,macs</key>
				<dict>
					<key>INIntentParameterCombinationSupportsBackgroundExecution</key>
					<true/>
					<key>INIntentParameterCombinationTitle</key>
					<string>Download ${link} on ${macs}</string>
					<key>INIntentParameterCombinationTitleID</key>
					<string>yxCoRs</string>
					<key>INIntentParameterCombinationUpdatesLinked</key>
					<true/>
				</dict>
			</dict>
			<key>INIntentName</key>
			<string>ESSDownloadLink</string>
			<key>INIntentParameterCombinations</key>
			<dict>
				<key>link,macs</key>
				<dict>
					<key>INIntentParameterCombinationIsLinked</key>
					<true/>
					<key>INIntentParameterCombinationIsPrimary</key>
					<true/>
					<key>INIntentParameterCombinationSupportsBackgroundExecution</key>
					<true/>
					<key>INIntentParameterCombinationTitle</key>
					<string>Download ${link} on ${macs}</string>
					<key>INIntentParameterCombinationTitleID</key>
					<string>Ym4SWi</string>
				</dict>
			</dict>
			<key>INIntentParameters</key>
			<array>
				<dict>
					<key>INIntentParameterConfigurable</key>
					<true/>
					<key>INIntentParameterDisplayName</key>
					<string>Link</string>
					<key>INIntentParameterDisplayNameID</key>
					<string>LUuiFj</string>
					<key>INIntentParameterDisplayPriority</key>
					<integer>1</integer>
					<key>INIntentParameterName</key>
					<string>link</string>
					<key>INIntentParameterPromptDialogs</key>
					<array>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogType</key>
							<string>Configuration</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogFormatString</key>
							<string>Please enter a valid link.</string>
							<key>INIntentParameterPromptDialogFormatStringID</key>
							<string>RPV5cq</string>
							<key>INIntentParameterPromptDialogType</key>
							<string>Primary</string>
						</dict>
					</array>
					<key>INIntentParameterSupportsResolution</key>
					<true/>
					<key>INIntentParameterTag</key>
					<integer>2</integer>
					<key>INIntentParameterType</key>
					<string>URL</string>
				</dict>
				<dict>
					<key>INIntentParameterConfigurable</key>
					<true/>
					<key>INIntentParameterCustomDisambiguation</key>
					<true/>
					<key>INIntentParameterDisplayName</key>
					<string>Macs</string>
					<key>INIntentParameterDisplayNameID</key>
					<string>d8Y2h8</string>
					<key>INIntentParameterDisplayPriority</key>
					<integer>2</integer>
					<key>INIntentParameterName</key>
					<string>macs</string>
					<key>INIntentParameterObjectType</key>
					<string>ESSIntentMacType</string>
					<key>INIntentParameterObjectTypeNamespace</key>
					<string>3g5rDy</string>
					<key>INIntentParameterPromptDialogs</key>
					<array>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogType</key>
							<string>Configuration</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogFormatString</key>
							<string>Select the Macs you'd like to download this link on.</string>
							<key>INIntentParameterPromptDialogFormatStringID</key>
							<string>b8wxl1</string>
							<key>INIntentParameterPromptDialogType</key>
							<string>Primary</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogFormatString</key>
							<string>There are ${count} options matching ‘${macs}’.</string>
							<key>INIntentParameterPromptDialogFormatStringID</key>
							<string>Lk7rHW</string>
							<key>INIntentParameterPromptDialogType</key>
							<string>DisambiguationIntroduction</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogFormatString</key>
							<string>Just to confirm, you wanted ‘${macs}’?</string>
							<key>INIntentParameterPromptDialogFormatStringID</key>
							<string>gkagJk</string>
							<key>INIntentParameterPromptDialogType</key>
							<string>Confirmation</string>
						</dict>
					</array>
					<key>INIntentParameterSupportsDynamicEnumeration</key>
					<true/>
					<key>INIntentParameterSupportsMultipleValues</key>
					<true/>
					<key>INIntentParameterSupportsResolution</key>
					<true/>
					<key>INIntentParameterTag</key>
					<integer>5</integer>
					<key>INIntentParameterType</key>
					<string>Object</string>
				</dict>
			</array>
			<key>INIntentResponse</key>
			<dict>
				<key>INIntentResponseCodes</key>
				<array>
					<dict>
						<key>INIntentResponseCodeConciseFormatString</key>
						<string>The link was sent to ${macs} for download.</string>
						<key>INIntentResponseCodeConciseFormatStringID</key>
						<string>dk7toO</string>
						<key>INIntentResponseCodeFormatString</key>
						<string>The link was sent to ${macs} for download.</string>
						<key>INIntentResponseCodeFormatStringID</key>
						<string>WP4QiR</string>
						<key>INIntentResponseCodeName</key>
						<string>success</string>
						<key>INIntentResponseCodeSuccess</key>
						<true/>
					</dict>
					<dict>
						<key>INIntentResponseCodeConciseFormatString</key>
						<string>An unknown error occurred. Please verify the link and try again.</string>
						<key>INIntentResponseCodeConciseFormatStringID</key>
						<string>GcwYOz</string>
						<key>INIntentResponseCodeFormatString</key>
						<string>An unknown error occurred. Please verify the link and try again.</string>
						<key>INIntentResponseCodeFormatStringID</key>
						<string>Hi0IZz</string>
						<key>INIntentResponseCodeName</key>
						<string>failure</string>
					</dict>
					<dict>
						<key>INIntentResponseCodeConciseFormatString</key>
						<string>It appears Transloader is currently not set up on this device. Please launch Transloader once to re-enable it.</string>
						<key>INIntentResponseCodeConciseFormatStringID</key>
						<string>Owkxg6</string>
						<key>INIntentResponseCodeFormatString</key>
						<string>It appears Transloader is currently not set up on this device. Please launch Transloader once to re-enable it.</string>
						<key>INIntentResponseCodeFormatStringID</key>
						<string>4lIV84</string>
						<key>INIntentResponseCodeName</key>
						<string>failureDeviceDeleted</string>
					</dict>
					<dict>
						<key>INIntentResponseCodeConciseFormatString</key>
						<string>The link was saved in Transloader. You can assign it for download at any time.</string>
						<key>INIntentResponseCodeConciseFormatStringID</key>
						<string>w53DP0</string>
						<key>INIntentResponseCodeFormatString</key>
						<string>The link was saved in Transloader. You can assign it for download at any time.</string>
						<key>INIntentResponseCodeFormatStringID</key>
						<string>PzNHrB</string>
						<key>INIntentResponseCodeName</key>
						<string>successUnassigned</string>
						<key>INIntentResponseCodeSuccess</key>
						<true/>
					</dict>
					<dict>
						<key>INIntentResponseCodeConciseFormatString</key>
						<string>The link was assigned to ${macs} for download, but hasn't been synced with iCloud yet. It will sync the next time you launch Transloader.</string>
						<key>INIntentResponseCodeConciseFormatStringID</key>
						<string>qGs0fH</string>
						<key>INIntentResponseCodeFormatString</key>
						<string>The link was assigned to ${macs} for download, but hasn't been synced with iCloud yet. It will sync the next time you launch Transloader.</string>
						<key>INIntentResponseCodeFormatStringID</key>
						<string>OAdsVX</string>
						<key>INIntentResponseCodeName</key>
						<string>successNoSync</string>
						<key>INIntentResponseCodeSuccess</key>
						<true/>
					</dict>
					<dict>
						<key>INIntentResponseCodeConciseFormatString</key>
						<string>The link was saved in Transloader but hasn't been synced with iCloud yet. You can assign it for download at any time.</string>
						<key>INIntentResponseCodeConciseFormatStringID</key>
						<string>wbvrKu</string>
						<key>INIntentResponseCodeFormatString</key>
						<string>The link was saved in Transloader but hasn't been synced with iCloud yet. You can assign it for download at any time.</string>
						<key>INIntentResponseCodeFormatStringID</key>
						<string>91eg30</string>
						<key>INIntentResponseCodeName</key>
						<string>successUnassignedNoSync</string>
						<key>INIntentResponseCodeSuccess</key>
						<true/>
					</dict>
				</array>
				<key>INIntentResponseLastParameterTag</key>
				<integer>5</integer>
				<key>INIntentResponseParameters</key>
				<array>
					<dict>
						<key>INIntentResponseParameterDisplayName</key>
						<string>Macs</string>
						<key>INIntentResponseParameterDisplayNameID</key>
						<string>vA5FuG</string>
						<key>INIntentResponseParameterDisplayPriority</key>
						<integer>1</integer>
						<key>INIntentResponseParameterName</key>
						<string>macs</string>
						<key>INIntentResponseParameterObjectType</key>
						<string>ESSIntentMacType</string>
						<key>INIntentResponseParameterObjectTypeNamespace</key>
						<string>3g5rDy</string>
						<key>INIntentResponseParameterSupportsMultipleValues</key>
						<true/>
						<key>INIntentResponseParameterTag</key>
						<integer>5</integer>
						<key>INIntentResponseParameterType</key>
						<string>Object</string>
					</dict>
				</array>
			</dict>
			<key>INIntentTitle</key>
			<string>Download Link</string>
			<key>INIntentTitleID</key>
			<string>5MoAsN</string>
			<key>INIntentType</key>
			<string>Custom</string>
			<key>INIntentVerb</key>
			<string>Download</string>
		</dict>
		<dict>
			<key>INIntentCategory</key>
			<string>request</string>
			<key>INIntentClassName</key>
			<string>ESSGetMacStatusIntent</string>
			<key>INIntentClassPrefix</key>
			<string>ESS</string>
			<key>INIntentConfigurable</key>
			<true/>
			<key>INIntentDescription</key>
			<string>Returns YES as a boolean if Transloader is running on the specified computer, otherwise NO.</string>
			<key>INIntentDescriptionID</key>
			<string>bup3vF</string>
			<key>INIntentHash</key>
			<integer>6344890739618770395</integer>
			<key>INIntentIneligibleForSuggestions</key>
			<true/>
			<key>INIntentInput</key>
			<string>computer</string>
			<key>INIntentKeyParameter</key>
			<string>computer</string>
			<key>INIntentLastParameterTag</key>
			<integer>2</integer>
			<key>INIntentManagedParameterCombinations</key>
			<dict>
				<key>computer</key>
				<dict>
					<key>INIntentParameterCombinationSupportsBackgroundExecution</key>
					<true/>
					<key>INIntentParameterCombinationTitle</key>
					<string>Get status of Transloader on ${computer}</string>
					<key>INIntentParameterCombinationTitleID</key>
					<string>J84Ngn</string>
					<key>INIntentParameterCombinationUpdatesLinked</key>
					<true/>
				</dict>
			</dict>
			<key>INIntentName</key>
			<string>ESSGetMacStatus</string>
			<key>INIntentParameters</key>
			<array>
				<dict>
					<key>INIntentParameterConfigurable</key>
					<true/>
					<key>INIntentParameterCustomDisambiguation</key>
					<true/>
					<key>INIntentParameterDisplayName</key>
					<string>Computer</string>
					<key>INIntentParameterDisplayNameID</key>
					<string>RiQQRR</string>
					<key>INIntentParameterDisplayPriority</key>
					<integer>1</integer>
					<key>INIntentParameterName</key>
					<string>computer</string>
					<key>INIntentParameterObjectType</key>
					<string>ESSIntentMacType</string>
					<key>INIntentParameterObjectTypeNamespace</key>
					<string>3g5rDy</string>
					<key>INIntentParameterPromptDialogs</key>
					<array>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogType</key>
							<string>Configuration</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogType</key>
							<string>Primary</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogFormatString</key>
							<string>There are ${count} options matching ‘${computer}’.</string>
							<key>INIntentParameterPromptDialogFormatStringID</key>
							<string>3CPo0Z</string>
							<key>INIntentParameterPromptDialogType</key>
							<string>DisambiguationIntroduction</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogFormatString</key>
							<string>Just to confirm, you wanted ‘${computer}’?</string>
							<key>INIntentParameterPromptDialogFormatStringID</key>
							<string>aIL05e</string>
							<key>INIntentParameterPromptDialogType</key>
							<string>Confirmation</string>
						</dict>
					</array>
					<key>INIntentParameterSupportsDynamicEnumeration</key>
					<true/>
					<key>INIntentParameterSupportsResolution</key>
					<true/>
					<key>INIntentParameterTag</key>
					<integer>2</integer>
					<key>INIntentParameterType</key>
					<string>Object</string>
				</dict>
			</array>
			<key>INIntentResponse</key>
			<dict>
				<key>INIntentResponseCodes</key>
				<array>
					<dict>
						<key>INIntentResponseCodeConciseFormatString</key>
						<string>Transloader on ${computer} is online.</string>
						<key>INIntentResponseCodeConciseFormatStringID</key>
						<string>IohHnr</string>
						<key>INIntentResponseCodeFormatString</key>
						<string>Transloader on ${computer} is online.</string>
						<key>INIntentResponseCodeFormatStringID</key>
						<string>RjLZo7</string>
						<key>INIntentResponseCodeName</key>
						<string>success</string>
						<key>INIntentResponseCodeSuccess</key>
						<true/>
					</dict>
					<dict>
						<key>INIntentResponseCodeConciseFormatString</key>
						<string>Transloader's availability on ${computer} could not be determined.</string>
						<key>INIntentResponseCodeConciseFormatStringID</key>
						<string>LXE6Ae</string>
						<key>INIntentResponseCodeFormatString</key>
						<string>Transloader's availability on ${computer} could not be determined.</string>
						<key>INIntentResponseCodeFormatStringID</key>
						<string>HiTSEa</string>
						<key>INIntentResponseCodeName</key>
						<string>failure</string>
					</dict>
					<dict>
						<key>INIntentResponseCodeConciseFormatString</key>
						<string>Transloader on ${computer} is offline.</string>
						<key>INIntentResponseCodeConciseFormatStringID</key>
						<string>SdYllp</string>
						<key>INIntentResponseCodeFormatString</key>
						<string>Transloader on ${computer} is offline.</string>
						<key>INIntentResponseCodeFormatStringID</key>
						<string>2vhM29</string>
						<key>INIntentResponseCodeName</key>
						<string>successOffline</string>
						<key>INIntentResponseCodeSuccess</key>
						<true/>
					</dict>
				</array>
				<key>INIntentResponseLastParameterTag</key>
				<integer>5</integer>
				<key>INIntentResponseOutput</key>
				<string>macIsAvailable</string>
				<key>INIntentResponseParameters</key>
				<array>
					<dict>
						<key>INIntentResponseParameterDisplayName</key>
						<string>Transloader is online</string>
						<key>INIntentResponseParameterDisplayNameID</key>
						<string>sqwEOS</string>
						<key>INIntentResponseParameterDisplayPriority</key>
						<integer>1</integer>
						<key>INIntentResponseParameterMetadata</key>
						<dict>
							<key>INIntentResponseParameterMetadataFalseDisplayName</key>
							<string>offline, or undetermined</string>
							<key>INIntentResponseParameterMetadataFalseDisplayNameID</key>
							<string>ODQEIE</string>
							<key>INIntentResponseParameterMetadataTrueDisplayName</key>
							<string>online</string>
							<key>INIntentResponseParameterMetadataTrueDisplayNameID</key>
							<string>uik3V8</string>
						</dict>
						<key>INIntentResponseParameterName</key>
						<string>macIsAvailable</string>
						<key>INIntentResponseParameterTag</key>
						<integer>2</integer>
						<key>INIntentResponseParameterType</key>
						<string>Boolean</string>
					</dict>
					<dict>
						<key>INIntentResponseParameterDisplayName</key>
						<string>Computer</string>
						<key>INIntentResponseParameterDisplayNameID</key>
						<string>7tPwMR</string>
						<key>INIntentResponseParameterDisplayPriority</key>
						<integer>2</integer>
						<key>INIntentResponseParameterName</key>
						<string>computer</string>
						<key>INIntentResponseParameterObjectType</key>
						<string>ESSIntentMacType</string>
						<key>INIntentResponseParameterObjectTypeNamespace</key>
						<string>3g5rDy</string>
						<key>INIntentResponseParameterTag</key>
						<integer>5</integer>
						<key>INIntentResponseParameterType</key>
						<string>Object</string>
					</dict>
				</array>
			</dict>
			<key>INIntentTitle</key>
			<string>Get Status of Transloader on Specific Computer</string>
			<key>INIntentTitleID</key>
			<string>nGMnrf</string>
			<key>INIntentType</key>
			<string>Custom</string>
			<key>INIntentVerb</key>
			<string>Request</string>
		</dict>
	</array>
	<key>INTypes</key>
	<array>
		<dict>
			<key>INTypeClassName</key>
			<string>ESSIntentMacType</string>
			<key>INTypeClassPrefix</key>
			<string>ESS</string>
			<key>INTypeDisplayName</key>
			<string>Mac</string>
			<key>INTypeDisplayNameID</key>
			<string>aFwjpO</string>
			<key>INTypeLastPropertyTag</key>
			<integer>100</integer>
			<key>INTypeName</key>
			<string>ESSIntentMacType</string>
			<key>INTypeProperties</key>
			<array>
				<dict>
					<key>INTypePropertyDefault</key>
					<true/>
					<key>INTypePropertyDisplayPriority</key>
					<integer>1</integer>
					<key>INTypePropertyName</key>
					<string>identifier</string>
					<key>INTypePropertyTag</key>
					<integer>1</integer>
					<key>INTypePropertyType</key>
					<string>String</string>
				</dict>
				<dict>
					<key>INTypePropertyDefault</key>
					<true/>
					<key>INTypePropertyDisplayPriority</key>
					<integer>2</integer>
					<key>INTypePropertyName</key>
					<string>displayString</string>
					<key>INTypePropertyTag</key>
					<integer>2</integer>
					<key>INTypePropertyType</key>
					<string>String</string>
				</dict>
				<dict>
					<key>INTypePropertyDefault</key>
					<true/>
					<key>INTypePropertyDisplayPriority</key>
					<integer>3</integer>
					<key>INTypePropertyName</key>
					<string>pronunciationHint</string>
					<key>INTypePropertyTag</key>
					<integer>3</integer>
					<key>INTypePropertyType</key>
					<string>String</string>
				</dict>
				<dict>
					<key>INTypePropertyDefault</key>
					<true/>
					<key>INTypePropertyDisplayPriority</key>
					<integer>4</integer>
					<key>INTypePropertyName</key>
					<string>alternativeSpeakableMatches</string>
					<key>INTypePropertySupportsMultipleValues</key>
					<true/>
					<key>INTypePropertyTag</key>
					<integer>4</integer>
					<key>INTypePropertyType</key>
					<string>SpeakableString</string>
				</dict>
			</array>
		</dict>
	</array>
</dict>
</plist>
